Subject: Bo Gritz

From: [email-masked] (REDELSS JOHN W)
Date: Sat, 10 Oct 1992 16:59:00 GMT

Is Bo Gritz an anti-Semite or a white supremacist?  I want to know.  I NEED to
know before I vote on November 3rd.

Please respond by e-mail if you believe as I do that the Trilateral Commission
and the CFR are sinister, criminal organizations devoted to the overthrow of
the U.S. Constitution.

If you are Chip Berlet or others who think the Trilateral Commission and the 
CFR are benign organizations devoted to world peace through international
organizations such as the U.N. don't bother answering my question.  I don't
trust your judgement or your motives.  No offense intended, of course. <grin>